h1 {
	background-color: green;
	color: white;
	font-family: Verdana, Tahoma, sans-serif;
	text-align: center;
}

pxxx {
	color: green;
	font-size: 1.5em;
	text-align: center;
}

p {
	font-family: Verdana, Tahoma, sans-serif;
	font-size: 120%;
}

hr {
	background-color: blue;
	color: darkblue;
	height: 0.5em;
}

img.left {
	float: left;
	width: 30%;
}

img.right {
	float: right;
	width: 50%;
}

p:first-letter {
	font-family: Lucida Handwriting;
	font-size: 160%;
}